/* CSS Document */
.must {color:#b22222; font-size:10px;}
table#f3 {background-color:#FFFFFF; border-collapse:collapse; border:1px solid #CCCC99; width:520px;}
#f3 td {padding:2px; border-bottom:solid 1px #CCCC99;}
#f3 td.itemName {background-color:#F5F2EA; text-align:right; padding-right:9px; padding-right:9px; width:120px; border-right:solid 1px #CCCC99;}
#f3 td.cap {background-color:#CCCC99; text-align:center;}